print.lmekin {coxme} | R Documentation

## Print function for lmekin

### Description

Print out the result of an lmekin fit.

### Usage

    ## S3 method for class 'lmekin'
    print(x, ...)

### Arguments

`x` | an object of class `lmekin`.
`...` | generic arguments to print, unused.

### Details

The print function current has no options. This should one day improve.

### Author(s)

Terry Therneau

### See Also

`lmekin`

[Package coxme version 2.2-14 Index]